Forward message
Forward message to an email address. The email address must be confirmed by the recipient in advance.
post
Authorizations
Api-TokenstringRequired
Pass the API token in the Api-Token
Path parameters
sandbox_idinteger · int64 · min: 1RequiredExample:
Unique sandbox ID
4015message_idinteger · int64 · min: 1RequiredExample:
Unique message ID
427Body
emailstringOptionalExample:
jack@mailtrap.ioResponses
200
Returns confirmation about forwarding.
application/json
messagestringOptional
401
Returns unauthorized error message. Check your credentials.
application/json
403
Returns forbidden error message. Check your permissions.
application/json
404
Returns not found error message
application/json
post/api/sandboxes/{sandbox_id}/messages/{message_id}/forward
curl -X POST https://mailtrap.io/api/sandboxes/{sandbox_id}/messages/{message_id}/forward \
-H 'Authorization: Bearer YOUR_API_KEY' \
-H 'Content-Type: application/json' \
-d '{"email": "recipient@example.com"}'
{
"message": "Your email message has been successfully forwarded"
}Last updated
Was this helpful?

